Paid for by patrons
SABnzbd 0.7.18
SABnzbd 0.7.18 now available on the Drobo5N. New version is SDK 2.0 compliant, and integrates with the Drobo Dashboard. Don't forget to update your Python version before installing/updating SABnzbd.